name: "seismosaurus egg"
glyph: {char: "*", colour: lightcyan}
flags: [stationary, no_skeleton, no_poly_to, no_zombie, no_gen_derived]
resists: {elec: 1, fire: 1, cold: 1}
will: invuln
attacks:
hd: 11
hp_10x: 440
ac: 15
ev: 0
has_corpse: false
intelligence: animal
size: medium
shape: orb
